.block {
	display: block;
	margin: auto;
	margin-top: var(--space-m);
	padding: 0 var(--space-m);
	width: 100%;
	max-width: var(--max-text-width);
}

/* ================================== */
/* Block Credits */
/* ================================== */

.block-credit {
	margin-top: var(--space-m);
	margin-bottom: var(--space-l);
	text-align: center;
}

/* ================================== */
/* Block Text */
/* ================================== */

.block-text {
	text-align: left;
}

.block-text:first-of-type {
	margin-top: 0;
}

.block-text h2 {
	margin-top: var(--space-m);
	color: var(--color-accent, #000);
	font-size: inherit;
	text-transform: uppercase;
}

.block-text p + p {
	margin-top: 0.75em;
}

.block-text + .block-text {
	margin-top: var(--space-m);
}

.block-text ul {
	margin-left: var(--space-m);
	list-style-position: outside;
}

.block-text a {
	position: relative;
	border-bottom: 0.15em solid var(--color-black);
	color: inherit;
}

@media (hover: hover) {
	.block-text a {
		transform: all var(--anim-speed) var(--anim-ease);
	}

	.block-text a:hover {
		border-color: var(--color-accent, #000);
		color: var(--color-accent, #000);
	}
}

/* ================================== */
/* Block Images */
/* ================================== */

.block-image + .block-image {
	margin-top: var(--space-m);
}

.block-image.image-x2 .image:first-of-type {
	margin-bottom: var(--space-s);
}

/* ================================== */
/* Block Video */
/* ================================== */

.block-video + .block-video {
	margin-top: var(--space-m);
}

.block-video > .plyr,
.block-video > .js-player {
	position: relative;
	box-shadow: rgba(149, 157, 165, 0.05) 0px 8px 24px;
	border-radius: var(--border-radius);
}

/* ================================== */
/* Block PDF */
/* ================================== */

.block-pdf + .block-pdf {
	margin-top: var(--space-m);
}

.block-pdf a {
	display: block;
	box-shadow: var(--image-shadow);
	border-radius: var(--border-radius);
}

@media (hover: hover) {
	.block-pdf a {
		background: var(--color-black);
	}

	.block-pdf a > picture {
		opacity: 1;
		transition: opacity var(--anim-speed) var(--anim-ease);
	}

	.block-pdf a:hover > picture {
		opacity: 0.85;
	}
}

/* ================================== */
/* Book Page Navigation */
/* ================================== */

.block.page-navigation {
	margin-top: var(--space-l);
	text-align: center;
}

.block.page-navigation .page-next {
	border-bottom: 0.15em solid var(--color-accent, #000);
	color: var(--color-accent, #000);
}

/* ================================== */
/* Block Caption */
/* ================================== */

.block > .caption {
	margin-top: var(--space-xs);
}

@media (min-width: 992px) {
	.block {
		margin-top: var(--space-l);
	}

	.block:first-of-type {
		margin-top: var(--space-m);
	}

	.block-image,
	.block-video,
	.block-pdf {
		max-width: var(--max-media-width);
	}

	/* ================== */
	/* Block Text */

	.block-text h2 {
		margin-top: var(--space-l);
	}

	/* ================== */
	/* Block Image */

	.block-image.image-x1.portrait,
	.block-image.image-x1.square {
		width: 35%;
		max-width: calc(var(--max-media-width) / 2);
	}

	.block-image.image-x2.portrait,
	.block-image.image-x2.square {
		width: 70%;
		max-width: calc(var(--max-media-width) + 100px);
	}

	.block-image.image-x1.landscape {
		width: 60%;
	}

	.block-image.image-x2.landscape {
		width: 60%;
	}

	.block-image.image-x2 .image-wrapper {
		display: flex;
		gap: var(--space-m);
	}

	.block-image.image-x2.landscape .image-wrapper {
		flex-direction: column;
	}

	.block-image.image-x2.portrait .image.portrait,
	.block-image.image-x2.portrait .image.square {
		flex: 0 1 50%;
	}

	.block-image.image-x2 .image:first-of-type {
		margin-bottom: 0;
	}

	/* ================== */
	/* Block Video */

	.block-video {
		width: 70%;
	}

	/* ================== */
	/* Block PDF */

	.block-pdf.portrait,
	.block-pdf.square {
		width: 35%;
		max-width: calc(var(--max-media-width) / 2);
	}

	.block-pdf.landscape {
		width: 70%;
	}
}
